Skip to content
master
Switch branches/tags
Go to file
Code

Latest commit

 

Files

Permalink
Failed to load latest commit information.
Type
Name
Latest commit message
Commit time
 
 
bin
 
 
 
 
 
 
 
 
ide
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 

README.md

Feathers SDK 4.1.1

The Feathers SDK provides custom ActionScript and MXML compilers specifically designed for apps built with Starling Framework and Feathers UI components. This SDK makes building Starling and Feathers projects easier by simplifying project setup in supported IDEs and by providing more appropriate defaults (such as using "direct" render mode). The MXML compiler has been overhauled to work with Starling events and Feathers components.

Quick Links

News and Updates

Included Libraries

  • Feathers UI 4.1.1
  • Starling Framework 2.6

Minimum Requirements

  • Adobe AIR 32.0 for desktop or mobile apps
  • Adobe Flash Player 19.0 for web browsers

Downloads

To download the latest stable version of Feathers SDK, visit feathersui.com.